Bug 965584 - Empty actor script language can only be selected at the very beginning.
Empty actor script language can only be selected at the very beginning.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER1
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 07:41 EDT by Marek Baluch
Modified: 2014-08-06 16:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 408561 None None None Never

  None (edit)
Description Marek Baluch 2013-05-21 07:41:35 EDT
See linked issue.
Comment 2 Marek Baluch 2013-09-08 02:33:11 EDT
Verified on JBTIS 4.1.2.

BPMN2 Editor 0.2.7.201308301511

Note You need to log in before you can comment on or make changes to this bug.